@charset "utf-8";
#main .title{
clear:both;
margin-bottom:5px;
}
#main em,
.attention{
color:#E60000;
}
textarea#kiyaku-area{
width:680px;
padding:10px;
}
.entry-text{
margin-bottom:20px;
}

/*table*/
.entry-table{
width:700px;
border-collapse:separate;
border-spacing:1px;
background:#898989;
}
.entry-table th,
.entry-table td{
padding:10px;
}
.entry-table th{
width:180px;
background:#F0F0F0;
}
.entry-table td{
background:#fff;
}
/*size*/
.area470 {
    width: 570px;
    height: 520px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

.box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box380 {
    width: 380px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

div#undercolumn_entry .box320 {
    width: 320px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

.zipimg{
padding-top:5px;
}
.zipimg img {
vertical-align:middle;
}

/*btn*/
.tblareabtn{
clear:both;
padding-top: 40px;
text-align: center;
}
.tblareabtn input,
.tblareabtn img{
vertical-align:top;
}

/* 完了画面 */
#completetext{
text-align:center;
}
#completetext p{
margin-top:1em;
background:url(../img/contact/completetext.gif) no-repeat 0 0;
width:490px;
margin:10px auto 0;
height:60px;
padding:5px;
}
